GIT-BUG(1)

NAME

git-bug-label-ls - List valid labels.

SYNOPSIS

git-bug label ls [flags]

DESCRIPTION

List valid labels.

Note: in the future, a proper label policy could be implemented where valid labels are defined in a configuration file. Until that, the default behavior is to return the list of labels already used.

OPTIONS

-h, --help[=false]
    help for ls

SEE ALSO

git-bug-label(1)